<?php
//error_reporting(E_ALL);
$host="localhost"; 
$user="panearyc_onix"; 
$password="panearyc_onix"; 
$database="panearyc_onix"; 
$conn=mysqli_connect($host,$user,$password,$database) or die(mysqli_error());
//cek koneksi 
if($conn){ 
//echo "berhasil koneksi"; 
}else{ 
echo "gagal koneksi"; 
} 
?>